import { http } from 'mocp/utils/http'

export const getWorkTaskListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getWorkTaskList',
        data,
        config
    })
}
export const WorkTaskIsSuccessApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/WorkTaskIsSuccess',
        data,
        config
    })
}
